Subject: Re: [lojban] A or B, depending on C, and related issues

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 11 Aug 2001 00:47:06

la pier cusku di'e

>Or how about fancu, instead of jalge?

I don't know. Could you write a couple of sentences with fancu
as the selbri and all of its arguments filled? (Not about maths,
but about things like the weather and what you wear and what
vehicle you use.) That's the only way to see if we really
understand what the word means.

My inclination is to do something along these lines:

le ka mi klama ce'u fu makau cu fancu lei stuzi lei marce
"What means I use to go there is a function from places to vehicles."

But I'm not sure what to do with x4. Maybe {le ka makau matrai ce'u},
"defined by what is the most apropriate to it"?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp